@charset "utf-8";
/* CSS Document */

.header.slides {
  height: 100vh;
  overflow: hidden;
  width: 100%;
  position: fixed;
  z-index: -1;
}
.header.content {
  height: 50vh;
  display: table;
  width: 100%;
  background: rgba(41, 96, 178, 0.5);
  background: linear-gradient( to top right, rgb(41, 96, 178), rgba(41, 96, 178, 0.3) );
}
.homepage .header.content {
  height: 90vh;
  background: none;
}
.header.content > .hold {
  display: table-cell;
  vertical-align: middle;
  padding: 0 10%;
}
.header.content .frame {
  display: inline-block;
}
.homepage .header.content .frame {
  height: 150px;
  width: 300px;
  border-radius: 250px / 125px;
  border: solid 5px rgba(255, 255, 255, 0.15);
  background-image: linear-gradient( to top right, #0444a5, rgba(41, 96, 178, 0.75) );
}
.header.content .custom {

}
.header.content .enter {
  margin-top: 5vh;
  display: none;
}
.homepage .header.content .enter {
  display: block;
}
.header.content .enter i {
  width: 50px;
  border: 100px;
  background: rgba(41, 96, 178, 0.75);
  line-height: 50px;
  border-radius: 100px;
  color: #fff;
  transition: .5s;
  font-size: 20px;
}
.header.content .enter i:hover {
  background: #0444a5;
  transform: translateY(5px);
}
.header.content .custom p,
.header.content h1 {
  margin: 0;
  color: #fff;
  font-size: 2.5vw;
  letter-spacing: 1px;
  font-weight: 400;
}
.homepage .header.content .custom p {
  line-height: 150px;
  font-size: 20px;
}
.homepage .header.content .frame {
  margin: 0 2vw 30vh;
}

.menubar {
  background: rgba(41, 96, 178, 0.9);
  position: absolute;
  width: 100%;
  z-index: 1199;
}
.menu-pop .menubar {
  position: fixed;
  top: 0;
}
.menubar ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.menubar li {
  display: inline-block;
  height: 50px;
}
.menubar a,
.menu-but {
  color: #fff;
  text-decoration: none;
  display: block;
  padding: 0 30px;
  line-height: 50px;
  margin: 0;
  cursor: pointer;
  transition: .3s;
}
.menubar a:hover,
.contact .menubar li:last-child a {
  background: #124ea3;
}
.menubar-fake {
  width: 100%;
  height: 50px;
  background: #2960b2;
}

/*Contact Panel Stuff*/
.contactpanel {
  position: absolute;
  width: 100%;
  height: 100vh;
  transition: 1s;
  right: -100vw;
  background: #555;
  display: table;
  overflow: hidden;
  background-image: url(/images/headers/1.jpg);
  z-index: 1099;
}
.menu-pop .contactpanel {
  position: fixed;
  top: 0;
}
.contact .contactpanel {
  right: 0;
}
.contactpanel .content {
  display: table-cell;
  vertical-align: middle;
  background: rgba(255, 255, 255, 0.5);
}
.contactpanel .select {
  display: table;
  width: 100%;
  height: 100vh;
  transition: 1s;
}
.contact-one .contactpanel .select,
.contact-two .contactpanel .select,
.contact-three .contactpanel .select {
  height: 100px;
}
.contactpanel .select .hold {
  display: table-cell;
  vertical-align: middle;
  transition: 1s;
}
.contactpanel .button {
  display: inline-block;
  line-height: 50px;
  padding: 0 30px;
  margin: 10px;
  background: #2960b2;
  color: #fff;
  border-radius: 5px;
  transition: .3s;
  cursor: pointer;
}
.contactpanel .button:hover,
.contact-one .contactpanel .button.one,
.contact-two .contactpanel .button.two {
  background: rgba(0, 0, 0, 0.7);
}
.contactpanel .button p {
  margin: 0;
}
.contactpanel .button.one {

}
.contactpanel .button.two {

}
.contactpanel .details {
  width: 300%;
  display: inline-block;
  padding: 3vh 0 0;
  transition-delay: 1s;
}
.contact-one .contactpanel .details {
  margin-left: 0;
  transition-delay: 0s;
}
.contact-two .contactpanel .details {
  margin-left: -100%;
  transition-delay: 0s;
}
.contact-three .contactpanel .details {
  margin-left: -200%;
  transition-delay: 0s;
}
.contactpanel .dets-hold {
  float: left;
  width: 33.3333%;
}
.contactpanel .dets-hold > .wrap {
  display: inline-block;
  width: 800px;
  max-width: 90vw;
  margin: 0 auto;
}
.contactpanel .dets-hold.one {

}
.contactpanel .dets-hold.two {

}
.contactpanel .dets-inner {
  float: left;
}
.contactpanel .dets-inner.form {
  width: 70%;
  margin: 0 15%;
}
.contactpanel .dets-inner.left {
  width: 40%;
  height: 50vh;
  display: table;
}
.contactpanel .dets-inner.left .custom {
  display: table-cell;
  vertical-align: middle;
  color: #fff;
  background: rgba(0, 0, 0, 0.7);
  padding-bottom: 2vh;
}
.contactpanel .dets-inner.left p {
  margin: 0;
  line-height: 25px;
  padding: 15px 5%;
}
.contactpanel .dets-inner.left a {
  color: inherit;
  text-decoration: none;
  display: block;
}
.contactpanel .dets-inner.right {
  width: 60%;
  height: 50vh;
}
.contactpanel .close {
  position: absolute;
  top: 3vh;
  right: -50px;
  transition: 1s;
  z-index: 1199;
  margin-top: 50px;
}
.contact .contactpanel .close {
  right: 5vh;
}
.contactpanel .close i {
  font-size: 30px;
  transition: .3s;
}
.contactpanel .close i:hover {
  color: #333;
}

div#foxcontainer_m108 {
  padding: 0;
}
.headimg {
  position: absolute;
  height: 40vh;
  top: 12vh;
  right: 10vw;
  opacity: .1;
}
.homepage .headimg {
  display: none;
}
.menu-but,
.menubar li:last-child {
  display: none;
}

@media (max-width: 749px) {
.header.content .custom p, .header.content h1 {
  font-size: 30px;
  line-height: 35px;
}
.flexslider {
  width: 200%;
  margin-left: -50%;
}
.menu-but {
  display: block;
}
.menubar ul {
  position: fixed;
  top: -100vh;
  height: 85vh;
  width: 100%;
  transition: 1s;
  background: rgba(255, 255, 255, 0.9);
  padding-top: 15vh;
}
.menu-open .menubar ul {
  top: 0;
}
.menu-close {
  display: block;
}
.menubar li {
  display: block !important;
}
.menubar a {
  color: #333;
  display: inline-block;
  border-bottom: 1px rgba(0, 0, 0, 0.2) solid;
}
.menubar li:last-child a {
  border: none;
}
.menubar a:hover,
.menubar .active a,
.contact .menubar li:last-child a {
  color: #2960b2;
  background: none;
}
.homepage .header.content .frame {
  margin: 0 0 30px;
}
.homepage .header.content .frame {
  height: 125px;
  width: 250px;
}
.homepage .header.content .custom p {
  line-height: 125px;
  font-size: 16px;
}

}


@media (max-width: 649px) {
.contactpanel .dets-inner.left {
  width: 100%;
  height: auto;
}
.contactpanel .dets-inner.left p {
  margin: 0;
  line-height: 25px;
  padding: 5px 5%;
}
.contactpanel .dets-inner.left .custom {
  padding: 25px 10px;
}
.contactpanel .dets-inner.right {
  height: 30vh;
  width: 100%;
}
.contactpanel {
  position: fixed;
  top: 0;
  z-index: 2000;
  display: block;
}
.contact-one .contactpanel,
.contact-two .contactpanel,
.contact-three .contactpanel {
  overflow-y: scroll;
}
.contactpanel .content {
  padding-top: 15px;
  min-height: 100vh;
  display: block;
  padding-bottom: 50px;
}
.contactpanel .close {
  top: auto;
  bottom: -50px;
  right: 50% !important;
  margin-right: -15px;
  position: fixed;
}
.contact .contactpanel .close {
  bottom: 5vh;
}
.contactpanel .close i {
  line-height: 40px;
  width: 40px;
  border-radius: 100px;
  background: rgba(255, 255, 255, 0.8);
  font-size: 22px;
  color: #444;
}
.contactpanel .dets-hold {
  padding-bottom: 50px;
}


}


@media (max-width: 499px) {
.flexslider {
  width: 300%;
  margin-left: -100%;
}
.contactpanel .button {
  width: 90vw;
  padding: 0;
}
.contactpanel .details {
  padding-top: 15px;
}


}
